body {
    background:url("images/img1.jpg") no-repeat ;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    font-family: Lato;
    color:rgb(255, 255, 255);
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

html {
    height: 100%
    
}



#content {
    text-align: center;
    padding-top: 25%;
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
                0px 8px 13px rgba(0,0,0,0.1),
                0px 18px 23px rgba(0,0,0,0.1);
}

h1 {
    font-weight: 600;
    font-size: 2em;
    font-family: Montserrat;
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
                0px 8px 13px rgba(0,0,0,0.1),
                0px 18px 23px rgba(0,0,0,0.1);
}

hr {
    width: 400px;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0,0,0,.2)
}

#buttpad {
    padding-right: 5px;
}



.blurb h2 {
   color: #EA1C2C;
   font-weight: 100;
   font-size: 2.5rem;
}

.blurb p {
    color: #f498b8;
    font-weight: 100;
    font-size: 1.125rem;
    line-height: 2;
}

.content {
    margin-top: 100px;
    margin-bottom: 100px;
}

.navbar-brand {
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
                0px 8px 13px rgba(0,0,0,0.1),
                0px 18px 23px rgba(0,0,0,0.1);
}


.nav-item {
    text-shadow: 0px 4px 3px rgba(0,0,0,0.4),
                0px 8px 13px rgba(0,0,0,0.1),
                0px 18px 23px rgba(0,0,0,0.1);
}
#mainNavbar {
    font-size: 1.5rem;
    font-weight: 100;    
}

#mainNavbar .nav-link {
    color: white;
}

#mainNavbar .nav-link:hover {
    color: #EA1C2C;
}

#mainNavbar .navbar-brand {
    color: #EA1C2C;
    font-size: 1.5rem;
}


#headingGroup {
    padding-top: 35%;
}

#headingGroup span {
    color: #EA1C2C;
}

#headingGroup h1 {
    font-weight: 100;
    font-size: 4rem;
}

.navbar.scrolled {
    background: rgba(16, 165, 11, .2);
    transition: background 500ms;
}
@media (max-width: 480px) {
    #headingGroup h1 {
        font-weight: 100;
        font-size: 3rem;
    }
    .blurb h2 {
        font-size: 2rem;
    }
}

td {
    text-align: center;
  }
  #box {
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 3px 0 3px 0;
  }
 
  #clock {
    fill: rgba(255,255,255,.5);
    stroke: #000;
    stroke-linecap: round;
  }
  #surface, #h_pointer {
    stroke-width: 2px;
  }
  #delimiters, #s_pointer {
    stroke-width: 1px;
  }
  #m_pointer {
    stroke-width: 2px;
  }
  #numbers {
    font-family: Montserrat;
    font-size: 80%;
    font-weight: 400;
  }